body {
	font-family: Calibri, Arial;
	font-size: 10pt;
	background-color: #FFF;
	text-align:left;
	margin: 0px;
	padding: 0px;
	color: #000;
}
/*** Adressenformatierung ***/
h1 {
	font-size: 9pt;
	color: #747477;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
h2 {
	font-size: 9pt;
	font-weight:normal;
	color: #666;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 10px;
	padding: 0px;
}
h3 {
	font-size: 9pt;
	font-weight:normal;
	color: #666;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 10px;
	padding: 0px;
}
#containerPage {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#layerPage {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#containerHead {
	height: 330px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/containerHead_back.png);
	background-repeat: repeat-x;
}
#layerHeadLeft {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 200px;
}
#layerHead {
	height: 330px;
	width: 1000px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
}
#layerHomeLink {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 4;
	}
#layerHeadNavigation {
	padding: 0px;
	width: 783px;
	position: absolute;
	z-index: 4;
	left: 217px;
	top:0px;
}
#layerThemeMask {
	height: 330px;
	width: 1000px;
	background-image:url(../img/layerThemeMask_back.png);
	background-repeat:no-repeat;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 3;
}
#layerTheme {
	height: 230px;
	width: 800px;
	margin: 0px;
	padding: 0px;
	left: 200px;
	top: 85px;
	position: absolute;
	z-index: 1;
}
.imageThemeMain {
	height: 230px;
	width: 800px;
}
#layerNavigationArea {
	margin: 0px;
	width: 200px;
	overflow: hidden;
	position: absolute;
	z-index: 4;
	top: 85px;
	left: 0px;
	padding: 0px;
	height: 230px;
	}
.naviArea {
	margin: 0px;
	width: 200px;
	overflow: hidden;
	position: absolute;
	z-index: 4;
	left: 0px;
	font-size: 18pt;
	color: #FFF;
	text-align: center;
	bottom: 0px;
	padding-top: 188px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
	}
#layerNavigationText {
	margin: 0px;
	width: 590px;
	overflow: hidden;
	position: absolute;
	z-index: 4;
	top: 270px;
	left: 200px;
	padding-top: 3px;
	padding-left: 10px;
}
.naviText {
	font-size: 18pt;
	color: #747477;
}
#layerserviceNavigationTop {
	position: absolute;
	z-index: 3;
	top: 45px;
	text-align: right;
	margin: 0px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	overflow: hidden;
	right: 0px;
	display: table-cell;
	font-size: 12pt;
	color: #747477;
}
#containerSpaceTop, #layerSpaceTop {
	height: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#layerSpaceTop {
	width: 1000px;
}
#areaSpaceTop {
	height: 12px;
	width: 998px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #555;
	border-left-color: #555;
}
#containerMain {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#layerMain {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../img/containerMain_back.png);
	background-repeat: repeat-y;
}
#containerSearchResult {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 1000px;
	position: relative;
	z-index: 4;	
	}
#containerNavigationLeft {
	width: 200px;
	vertical-align: top;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#layerNavigationLeft {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#layerSpacerLeft {
	width: 200px;
	height: 30px;
	margin: 0px;
	padding: 0px;
}
#containerContent {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	width: 600px;
}
.layerSpacerContent {
	margin: 0px;
	padding: 0px;
	width: 110px;
}
#layerContent {
	min-height: 550px;
	padding: 0px;
	margin-top: 8px;
	margin-right: 23px;
	margin-bottom: 20px;
	margin-left: 23px;
}
#containerNavigationRight {
	width: 200px;
	vertical-align: top;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/containerNavigationRight_back.png);
	background-repeat: no-repeat;
}
#layerNavigationRight {
	width: 200px;
	padding: 0px;
	margin: 0px;
}
#containerNavigationRightTop {
	background-image: url(../img/containerNavigationRightHotspots_back.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 184px;
	position: relative;
	z-index: 2;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#containerMember {
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	}
#containerContentBox {
	padding-top: 12px;	
	}
#containerSearch {
	width: 184px;
	margin-bottom:5px;
}
#layerSearch {
	padding: 0px;
	margin: 0px;
}
#containerMemberLight {
	width: 200px;
	padding-top: 6px;
	padding-bottom: 1px;
}
#layerMemberLight {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#layerSpacerRight {
	width: 200px;
	height: 150px;
}
#layerSearchResult {
	position: absolute;
	z-index: 2;
	width: 166px;
	left: 10px;
	top: 60px;
}
#containerHotspot1 {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;	
	}
#containerTopEvents {
	width: 200px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#containerEventRegistration {
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 40px;	
	}
#containerFooter {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	margin-bottom: 0px;
	background-image: url(../img/containerFooter_back.png);
	background-repeat: repeat-x;
}
#layerFooter {
	height: 35px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 1000px;
	text-align: left;
	position: relative;
	z-index: 1;
}
#layerAdress {
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
	color: #555;
	width: 190px;
	position: absolute;
	z-index: 2;
	top: -120px;
	left: 810px;
	line-height: 14px;
}
#layerAdress p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#layerCreants {
	width: 200px;
	margin: 0px;
	float: left;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#layerRightsAndObligations {
	margin: 0px;
	font-size: 7pt;
	color: #555;
	text-align: right;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#layerTopButton {
	width: 20px;
	margin: 0px;
	text-align: right;
	padding: 0px;
	position: absolute;
	left: 765px;
	top: -25px;
	z-index: 1;
}
.a {
	color: #de750b;
	text-decoration: none;
	text-align:left;
	margin-left: 10px;
}
.a:link {
	color: #de750b;
}
.a:visited {
	color: #de750b;
}
.a:focus {
	color: #de750b;
}
.a:hover {
	color: #de750b;
	text-decoration: underline;
}
.a:active {
	color: #de750b;
}
.addressLink {
	color: #0280c7;
	text-decoration: none;
	font-size: 9pt;
}
.addressLink:link {
	color: #0280c7;
}
.addressLink:visited {
	color: #0280c7;
}
.addressLink:focus {
	color: #0280c7;
}
.addressLink:hover {
	color: #0280c7;
	text-decoration: underline;
}
.addressLink:active {
	color: #0280c7;
}
.creantsLink {
	font-size: 8pt;
	color: #555;
	text-decoration: none;
}
.creantsLink:link {
	color: #555;
}
.creantsLink:visited {
	color: #555;
}
.creantsLink:focus {
	color: #555;
}
.creantsLink:hover {
	color: #555;
	text-decoration: underline;
}
.creantsLink:active {
	color: #555;
}
.topLink {
	color: #de750b;
	text-decoration: none;
	font-size: 8pt;
}
.topLink:link {
	color: #de750b;
}
.topLink:visited {
	color: #de750b;
}
.topLink:focus {
	color: #de750b;
}
.topLink:hover {
	color: #de750b;
	text-decoration: underline;
}
.topLink:active {
	color: #de750b;
}
